body, html {
height: 100.01%;
scrollbar-base-color:#6F1432;
scrollbar-3dlight-color:#34A1A3;
scrollbar-arrow-color:#F0B30F;
scrollbar-darkshadow-color:#2B8E90;
scrollbar-face-color:#6F1432;
scrollbar-highlight-color:#5A0E27;
scrollbar-shadow-color:#5A0E27;
scrollbar-track-color:#F0B20F;
-moz-user-select:none;

}

BODY {
height: 100.01%;
width:980px;
color:#000;
background-image:url(../images/main/background.gif);
margin:4px auto 0;
}

#tabs>div {
background-color:#f5f5f5;
min-height:100px;
}

#tabs {
  height: 165px;
  overflow: hidden;
}

#middle {
width:788px;
border-spacing:0;
background-color: #6F1432;
}

#header_texts {
display:block;
position:relative;
margin-top:-23px;
height:0;
z-index:0;
max-height:0;
}

#header_texts h2, #header_texts a {
display:inline;
color:#34A1A3;
font-size:13px;
width:300px;
cursor: default;
}

#header_texts a:hover {
color:#f0b30d;
cursor: pointer;
}

#header {
width:100%;
background-color:#0FF;
margin-top:0;
display:block;
margin-bottom:-4px;
height:75px;
background:url(/images/main/header.gif);
overflow:visible;
z-index:235;
}

#header_bottom {
position:relative;
display:block;
left:375px;
width:36px;
background:url(/images/main/header_bottom.gif) no-repeat 0 0;
margin-bottom:-10px;
}

#leftcolumn {
width:184px;
}

#leftbar {
border:0;
width:90px;
height:100%;
white-space:nowrap;
/* background-color:#F0B30F; */
/* background-color:#6F1432; */
margin:0 3px;
}

A.menu {
font-size:9px;
font-weight:700;
line-height:100%;
color:#F0B30F;
text-decoration:none;
}

A.menu:hover {
color:#34A1A3;
text-decoration:underline;
}

A.menu_left {
font-family: Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
line-height:1em;
/*
color:#F0B30F;
color: #34a1a3;
*/
color: #521B27;

text-decoration:none;
}

A.menu_left:hover {
color:#34A1A3;
text-decoration:underline;
}


#rightbar {
width:95px;
margin-left:1px;
margin-top:-3px;
color:#FFF;
font-size:9px;
text-align:left;
font-weight:700;
}

#rightbar span {
margin-left:2px;
}

IMG.right_menu {
margin-top:1px;
margin-left:0;
padding:0;
}

IMG.right_menu:hover {
background-color:#F0B30D;
}

#footer {
width:100%;
height:34px;
text-align:center;
color:#34A1A3;
font-weight:700;
}

#footer_bottom {
height:10px;
margin-top:-3px;
background:url(../images/naven/footer.gif) no-repeat 0 0;
background-position:center;
}

#header DL {
height:72px;
width:72px;
position:relative;
margin:0;
padding:0;
}

#header DD {
font-size:85%;
margin:0;
padding:0;
}

#header DD A {
display:block;                          
height:72px;
width:72px;
text-decoration:none;
z-index:99;
}

#header DD A SPAN {
position:relative;
width:170px;
top:10px;
left:80px;
text-indent:0;
vertical-align:top;
color:#000;
background-color:#F4F4F4;
font-weight:700;
border:1px solid #BCBCBC;
display:none;
margin:0;
padding:5px;
}

.dr {
background-color:#6F1432;
}

.event {
display:block;
border:1px solid #BCBCBC;
}

IMG {
border:none;
}

#left-bottom-container {
height:100%;
vertical-align:bottom;
}

#left-bottom {
position:relative;
display:inline;
margin-bottom:0;
height:133px;
width:90px;
text-align:center;
}

#left-bottom IMG {
margin-top:10px;
margin-bottom:0;
}

#leftbar_2 {
vertical-align:bottom;
}

#content {
width:100%;
overflow:hidden;
background-color:#FFF;
}

#content_main {
clear:left;
width:782px;
padding:0 3px 3px;
}

#content_main P {
/* background-color:#FFF; */
}

#breadcrumbs {
margin-top:0px;
width:100%;
height:1.3em;
border-bottom:1px dotted #666;
cursor:default;
background-color:#F3F3F3;
}

#breadcrumbs A {
z-index:15;
}

.bc_pic img {
float:left;
padding:1px;
}

#bc_left {
margin-left:1px;
float:left;
width:755px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:700;
color:#666;
}

#bc_right img {
padding:1px;
}

#bc_links {
margin-bottom:6px;
}

.bc_link {
color:#34A1A3;
margin-right:.4em;
}

#content_header {
width:100%;
}

#ch_left {
float:left;
width:403px;
}

#ltitle {
font-size:1.8em;
color:#603;
margin:0 0 0 86px;
}

#flag {
display:block;
position:absolute;
margin-top:20px;
margin-left:12px;
margin-right:5px;
border:1px solid #000;
}

#ch_right {
float:right;
padding-left:10px;
padding-top:5px;
width:368px;
}

#lcity {
border-spacing:0;
padding-top:0;
border:0;
line-height:1em;
font-weight:400;
}

#lcity td {
border-spacing:0;
}

#lcity a {
border:0;
margin-bottom:4px;
color:#34A1A3;
font-weight:400;
padding:0;
}

#lcity tr td {
vertical-align:top;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1em;
line-height:1.2em;
}

#lcity tr td:first-child {
font-weight:700;
width:170px;
text-align:right;
padding-right:4px;
}

.ltext {
line-height:1.2em;
margin-top:-11px;
padding:0 0 0 1px;
}

#pre-main_table {
clear:both;
width:100%;
}

#dhtmltooltip {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#6f1432;
position:absolute;
width:247px;
border:2px solid #000;
background-color:#F0B30F;
visibility:hidden;
z-index:200;
filter:progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
padding:2px;
}

#main_table {
border-spacing:0;
border-collapse:collapse;
width:100%;
clear:left;
font-family:Verdana,Arial,Helvetica;
}

#main_table thead {
padding-top:3px;
background-color:#666;
color:#fff;
font-size:11px;
font-weight:700;
}

#main_table thead th {
padding:2px 4px;
}

#main_table thead th a {
color:#fff;
text-decoration:none;
}

#main_table tbody {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
cursor:default;
}

#main_table tbody a {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:10px;
font-weight:400;
color:#000;
}

#main_table tbody a:hover {
color:#34A1A3;
cursor:pointer;
}

#main_table tbody tr td {
vertical-align:top;
border-bottom:1px solid #666;
padding:2px;
}

#main_table tbody tr:last-child td {
vertical-align:top;
border-bottom-width:0;
padding:2px;
}

#main_table .order_btn {
text-align:center;
vertical-align:middle;
}

.main_table_odd {
background-color:#e0e0e0;
}

.main_table_even {
background-color:#f4f4f4;
}

.imsel {
width:350px;
display:none;
}

.imsel-selected .imsel-img {
position:relative;
top:2px;
left:4px;
}

.imsel-selected .imsel-text {
display:block;
width:200px;
margin-left:180px;
}

.imsel-img-title {
font-style:italic;
}

.pics-block {
display:block;
height: 128px;
width:358px;
}


.pics-block-select {
  clear: both;
}

.pics-block-left {
margin-top:2px;
float:left;
width:165px;
}

.pics-block-left div {
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:9px;
color:#AAA;
}

#ch-right *,.ui-tabs * {
font-family:Verdana, Arial, Helvetica;
font-size:9px;
font-weight:400;
}

.pics-block-right {
display:block;
float:right;
width:193px;
font-family:Verdana, Arial, Helvetica;
font-size:9px;
font-weight:400;
}

.pics-block ul {
display:inline;
margin:0;
padding:0;
}

.pics-block ul li {
list-style:none;
padding-right:1px;
display:inline;
}

.pics-block ul li img:hover {
border:1px solid #666;
cursor:pointer;
}

.pics-block ul li img.selected {
border:2px solid #F0B30D;
cursor:default;
margin:-1px;
}

.pics-block-header {
padding-bottom:0;
}

.pics-block-header span {
font-style:oblique;
}

.pics-block-header span:first-child {
font-size:10px;
font-weight:700;
font-style:normal;
}

.pics-block-text {
line-height:120%;
height: 78px;
padding:2px 0;
}

h1.select_title {
font-family:Geneva,Arial,Helvetica,san-serif;
font-size:13px;
margin:0;
padding:0;
}

h1.select_title span {
color:#603;
vertical-align:top;
}


a.list {
font-family:Geneva,Arial,Helvetica,san-serif;
font-size:13px;
font-weight:400;
color:#6F1432;
vertical-align:top;
border-bottom:0 solid #FFF;
text-decoration:none;
line-height:1.4em;
margin:0;
padding:0;
}

a.list span {
margin-left:6px;
line-height:1.5em;
}

a.list:hover span,a.list:hover {
color:#F0B30F;
text-decoration:underline;
}

#leftcolumn,#rightcolumn,#content {
vertical-align:top;
}


a.list * {
vertical-align: middle;
}

.line3,.line4 {
padding-bottom:10px;
margin-left:6px;
}

.line3 {
float:left;
width:252px;
}

.line4 {
float:left;
width:185px;
border-bottom:0 solid #FFF;
}

.line4 a {
line-height:2em;
}

.continent_select a {
padding-left:6px;
}

.pages_list {
font-family:Geneva,Arial,Helvetica,san-serif;
font-size:15px;
font-weight:700;
font-style:normal;
}

.pages_list a {
color:#34A1A3;
}

.pages_list a:hover {
color:#F0B30F;
}

.fun-date {
width:66px;
}

.cal-date {
width:66px;
}

.fg-button {
outline:0;
text-decoration:none!important;
cursor:pointer;
position:relative;
text-align:center;
zoom:1;
margin:0 2px 0 0;
padding:0 .2em;
}

.fg-button .ui-icon {
position:absolute;
top:50%;
margin-top:-8px;
left:50%;
margin-left:-8px;
}

button.fg-button {
overflow:visible;
width:110px;
}

.fg-button-icon-left {
padding-left:2.1em;
}

.fg-button-icon-right {
padding-right:2.1em;
}

.fg-button-icon-left .ui-icon {
right:auto;
left:.2em;
margin-left:0;
}

.fg-button-icon-right .ui-icon {
left:auto;
right:.2em;
margin-left:0;
}

.fg-button-icon-solo {
display:block;
width:8px;
text-indent:-9999px;
}

.fg-buttonset-single .fg-button,.fg-buttonset-multi .fg-button {
margin-right:-1px;
}

.fg-toolbar {
margin:0;
padding:.5em;
}

.fg-toolbar .fg-buttonset {
margin-right:1.5em;
padding-left:1px;
}

.fg-toolbar .fg-button {
font-size:1em;
}

h2 {
clear:both;
padding-top:1.5em;
margin-top:0;
}

.strike {
text-decoration:line-through;
}

.static {
font-family:Verdana,Arial,Helvetica,sans-serif;
text-align:justify;
width:600px;
padding-left:90px;
}

.static .header {
font-size:14px;
text-align:center;
width:100%;
font-weight:700;
line-height:22px;
}

.static p {
font-size:10px;
line-height:12px;
padding-bottom:10px;
}

.static ul {
margin-top:-5px;
list-style-image:url(/images/bullet.gif);
list-style-type:circle;
padding:0 0 0 15px;
}

.static ul li {
font-size:10px;
line-height:12px;
}

.static a {
text-decoration:none;
color:#34A1A3;
}

.static a:hover {
text-decoration:underline;
color:#F0B30D;
}


#header DD A:hover SPAN,#ch_left,#ch_right,.imsel div.imsel-selected {
display:block;
}

.bc_pic img:hover,#main_table tbody tr:hover {
background-color:#F0B30F;
}

a:hover.bc_link,#lcity a:hover {
color:#F0B30D;
text-decoration:underline;
}

#lcity a.bold,.b {
font-weight:700;
}

.pics-block-left img,.pics-block ul li img,.line4 a img {
border:1px solid #000;
}

a.fg-button,.fg-buttonset {
float:left;
}

    .note {
      font-family: Verdana, Arial, sans-serif;
      font-size: 10px;
      padding-left: 150px;
    }
    
    .note .header {
      background-image: url('../images/sn_header.png');
      background-repeat:no-repeat;      
      width: 217px;
      height: 30px;
    }
    
    .note .container {
      background-image: url('../images/sn_container.png');
      background-repeat:repeat-y;
      width: 170px;
      padding-left: 20px;
      padding-right: 32px;
      min-height: 130px;
    }
    
    .note .footer {
      background-image: url('../images/sn_footer.png');
      background-repeat:no-repeat;      
      width: 217px;
      height: 53px;
    }
